/* --------------------------------------------- 
               sKalender                      
   --------------------------------------------- */

#mod_sK a { 
 font-family: sans-serif;
 font-size: 12px;
 text-decoration: none; 
 color: #444444;
}

#mod_sK a.tag { 
 font-size: 9px;
}

#mod_sK table {
 width: 190px;
 border: 0;
 margin-left: 10px;
 border-spacing: 4pt;
 font-size: 12px;
 font-family: sans-serif;
 text-decoration: none; 
 color: #5a595d;
}

#mod_sK td.navl {
 text-align: left; 
 width: 20%;
 font-weight: bold;
}

#mod_sK td.navr {
 text-align: right; 
 width: 20%;
 font-weight: bold;

}
#mod_sK td.navm {
 text-align: center; 
 width: 60%;
 font-weight: bold;
}

#mod_sK td.wtag {
 width:14%;
 background-color: #f5f5f5;	
 text-align: center; 
 color: #5a595d;
 font-family: sans-serif;
}

#mod_sK td.wochenende {
 background-color: #eeeeee;	
 color: #aaaaaa;	
 text-align: right; 
 border: 1px solid #aaaaaa;
 padding-right: 3px;
 }

#mod_sK td.wochentag {
 color: #999999;	
 text-align: right; 
 border: 1px solid #aaaaaa;
 padding-right: 3px;
 }

#mod_sK td.heute {
 background-color: #f69294;
 color: #43A0AF;	
 text-align: right; 
 border: 1px solid #aaaaaa;
 padding-right: 3px;
 }

#mod_sK td.belegt {
 background-color: #e3e3ff;
 color: #9E5357;	
 text-align: right; 
 border: 1px solid #aaaaaa;
 padding-right: 3px;
 }

#mod_sK td.belegtwe {
 background-color: #bfbfff;
 color: #9E5357;	
 text-align: right; 
 border: 1px solid #aaaaaa;
 padding-right: 3px;
 }

#mod_sK td.tangiert {
 background-color: #ffffcc;
 color: #9E5357;	
 text-align: right; 
 border: 1px solid #aaaaaa;
 padding-right: 3px;
 }

#mod_sK td.tangiertwe {
 background-color: #ffff99;
 color: #9E5357;	
 text-align: right; 
 border: 1px solid #aaaaaa;
 padding-right: 3px;
 }


/* --------------------------------------------- 
                Termineinausgabe                           
   --------------------------------------------- */

#mod_te {

	position: relative;
	top: -45px;

}	

#mod_te h1 {
	/* wie h1 */
}

#mod_te h2 {
	/* wie h2 */
}

#mod_te p {
	
}

/* --------------------------------------------- 
                Liste                          
   --------------------------------------------- */

.mod_tlh {
   text-align: left;
}

.mod_tlf {
   text-align: left;
}

.mod_tl table {
   width: 600px; 
   background-color: #f5f5f5;
   /*
   border-collapse: collapse;
*/
}

.mod_tl th {
   width: 100%;
   text-align: left;
   vertical-align: top;
   line-height: 200%;
   margin-top: 5px;
   margin-bottom: 5px;
   padding-left: 5px;
}

.mod_tl td {
   text-align: left;
   vertical-align: top;
   line-height: 130%;
}

.mod_tl a .highlight {
   color: red;
}

.mod_tl .border { 

	border:1px solid #5a595d !important; 
	background-color: #e5e5db;

}

.mod_tl .hell { background-color: #f5f5f5; }
.mod_tl .dunkel { background-color: #e5e5db; }
.mod_tl .sp0 { width: 60px; }
.mod_tl .sp1 { width: 85px; }
.mod_tl .sp2 { width: 90px; }
.mod_tl .sp3 { width: 300px; }
.mod_tl .sp4 { width: 100px; }
.mod_tl .einrueck { padding-left: 15px; }


/* Links */
.mod_tl a {
	text-decoration: none;
}
.mod_tl a:hover {
	text-decoration: underline;
}


/* --------------------------------------------- 
                Terminteaser                          
   --------------------------------------------- */

#mod_ttl table {
   /*border-collapse: collapse;*/
   font-size: 11px !important;
}

#mod_ttl th {
   width: 100%;
   border-top: 1px solid #5a595d;
   border-bottom: 1px solid #5a595d;
   text-align:  left;
   vertical-align:  top;
   line-height:  200%;
   background-color: #e1e0d6;
   margin-top: 5px;
   margin-bottom: 5px;
   padding-left: 5px;
}

#mod_ttl td {
   text-align:  left;
   vertical-align: top;
   line-height: 130%;
   font-size: 11px !important;
}

#mod_ttl td a {

}

#mod_ttl .hell { background-color: #f5f5f5; }
#mod_ttl .dunkel { background-color: #e5e5db; }
#mod_ttl .sp1 { 
	
}
#mod_ttl .sp2 { 
	
}


/* Links */
#mod_ttl a {
	text-decoration: none;
}
#mod_ttl a:hover {
	text-decoration: underline;
}


/* --------------------------------------------- 
                Terminliste Select                          
   --------------------------------------------- */

#mod_ts {
   width: 600px; 
}

